ISCS#FEP - Feature #2086

000 PAdemol 000D

03/28/2022 09:03 AM - yanwei li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

yanwei li

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

03/15/2022
03/25/2022
100%

0.00 hour
0.00 hour

Description

History

#1 - 03/28/2022 09:04 AM - yanwei li

- Status changed from New to In Progress

- Start date changed from 03/28/2022 to 03/15/2022

#2 - 06/17/2022 10:08 AM - yanwei li
- Due date set to 03/25/2022

#3 - 06/17/2022 10:08 AM - yanwei li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/10/2025
